Subject: 2nd Call for agenda items for Beijing

From: "James M. Polk" <[email-masked]>
Date: Mon, 25 Oct 2010 13:59:02 -0500

TSVWG

This is my second call for agenda items for our upcoming Beijing 
meeting. If you want agenda time, please let me know which ID you 
want to present and a reasonable time for the presentation. Also let 
me know who will present.

Our **Draft** is due in TWO days, and I do not have all the requests 
that I was expecting. I haven't asked who is expecting NOT to make 
the trip, but maybe I should...

James & Gorry
TSVWG chairs